DB_ENV->get_errfile()
Prev | Chapter 5. The DB_ENV Handle | Next

## DB_ENV->get_errfile()

    #include <db.h>

    void
    DB_ENV->get_errfile(DB_ENV *dbenv, FILE **errfilep);

The `DB_ENV->get_errfile()` method returns the FILE * used for displaying additional Berkeley DB error messages. This C library is set using the DB_ENV->set_errfile() method.

The `DB_ENV->get_errfile()` method may be called at any time during the life of the application.

### Parameters

#### errfilep

The `DB_ENV->get_errfile()` method returns the FILE * in errfilep.

### Class

DB_ENV

### See Also

Database Environments and Related Methods

Prev | Up | Next
DB_ENV->get_encrypt_flags() | Home | DB_ENV->get_errpfx()